<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Salariu minim pe economie" source-language="ro">
  <item>
    <word>MINIMUM</word>
    <clue></clue>
    <rationale>Salariul minim pe economie înseamnă că toţi salariaţii trebuie trataţi corect. Acesta înseamnă un salariu orar minim sub care nu poţi fi plătit.</rationale>
  </item>
  <item>
    <word>LEGAL</word>
    <clue></clue>
    <rationale>Salariul minim este dreptul tău legal dacă ai mai mult de 16 ani.</rationale>
  </item>
  <item>
    <word>SPRIJIN</word>
    <clue></clue>
    <rationale>Angajatorul tău primeşte sprijin de la stat dacă te angajează imediat după absolvire</rationale>
  </item>
  <item>
    <word>HANDICAP</word>
    <clue></clue>
    <rationale>Dacă ai un handicap angajatorul tău primeşte un sprijin de la stat</rationale>
  </item>
  <item>
    <word>UCENICIA</word>
    <clue></clue>
    <rationale>Ucenicii de 15 ani au alte drepturi decât  ceilalţi salariaţi</rationale>
  </item>
  <item>
    <word>INFORMAŢII </word>
    <clue></clue>
    <rationale>Dacă vrei mai multe informaţii despre salariul minim poţi căuta pe internet sau poţi întreba la inspecţia muncii</rationale>
  </item>
</learningObject>
